.w900 { font-weight: 900; }
.italic { font-style: italic; }

.Barrilito { font-family: 'Barrilito'; }

@font-face {
	font-family:'Barrilito';
	src: 	url('https://cocijotype.com/media/pages/typefaces/barrilito/fonts/054181c71d-1770575612/barrilito-extrabold.woff') format('woff')
;	font-style: normal;
	font-weight: 900;
}
